\docType{package}
\name{seawaveQ-package}
\alias{seawaveQ}
\alias{seawaveQ-package}
\title{A model and utilities for analyzing trends in chemical
concentrations in streams with a seasonal wave (seawave) and
adjustment for streamflow (Q) and other ancillary variables
(Q) and other ancillary variables}
\description{
  An R package for the U.S. Geological Survey seawaveQ
  model, a parametric regression model specifically
  designed for analyzing seasonal- and flow-related
  variability and trends in pesticide concentrations.  See
  Vecchia and others (2008) for the original description of
  the model and see Sullivan and others (2009), Ryberg and
  others (2010), and Vecchia and others (2009) for
  applications of the model.
}
\details{
  \tabular{ll}{ Package: \tab seawaveQ\cr Type: \tab
  Package\cr Version: \tab 1.0.0\cr Date: \tab
  2013--12--13\cr License: \tab Unlimited | file LICENSE
  \cr LazyLoad: \tab yes\cr }
}
\author{
  Karen R. Ryberg \email{kryberg@usgs.gov} and Aldo V.
  Vecchia \email{avecchia@usgs.gov}
}
\references{
  Ryberg, K.R. and Vecchia, A.V., 2013, seawaveQ--An R
  package providing a model and utilities for analyzing
  trends in chemical concentrations in streams with a
  seasonal wave (seawave) and adjustment for streamflow (Q)
  and other ancillary variables: U.S. Geological Survey
  Open-File Report 2013--1255, 13 p., with 3 appendixes,
  \url{http://dx.doi.org/10.3133/ofr20131255}.

  Ryberg, K.R., Vecchia, A.V., Martin, J.D., Gilliom, R.J.,
  2010, Trends in pesticide concentrations in urban streams
  in the United States, 1992-2008: U.S. Geological Survey
  Scientific Investigations Report 2010-5139, 101 p.
  \url{http://pubs.usgs.gov/sir/2010/5139/}.

  Sullivan, D.J., Vecchia, A.V., Lorenz, D.L., Gilliom,
  R.J., Martin, J.D., 2009, Trends in pesticide
  concentrations in corn-belt streams, 1996-2006: U.S.
  Geological Survey Scientific Investigations Report
  2009-5132, 75 p.
  \url{http://pubs.usgs.gov/sir/2009/5132/}.

  Vecchia, A.V., Gilliom, R.J., Sullivan, D.J., Lorenz,
  D.L., and Martin, J.D., 2009, Trends in concentrations
  and use of agricultural herbicides for Corn Belt rivers,
  1996-2006: Environmental Science and Technology, v. 43,
  p. 9,096-9,102.

  Vecchia, A.V., Martin, J.D., and Gilliiom, R.J., 2008,
  Modeling variability and trends in pesticide
  concentrations in streams: Journal of the American Water
  Resources Association, v. 44, no. 5, p. 1308-1324,
  \url{http://dx.doi.org/10.1111/j.1752-1688.2008.00225.x}.
}
\keyword{package}

